PKG-CONFIG(8)

NAME
pkg config - retrieve the value of a given configuration option

SYNOPSIS
pkg config name

DESCRIPTION
pkg config retrieve the value of a given configuration option. For lists, one line per entry will be printed, key/values will be printed as one line per key/value pair.

FILES
See pkg.conf(5).

EXAMPLES
Getting the ABI:
    % pkg config abi
Getting the directories where the repositories configuration are read:
    % pkg config repos_dir

SEE ALSO
pkg_printf(3), pkg_repos(3), pkg-repository(5), pkg.conf(5), pkg(8), pkg-add(8), pkg-alias(8), pkg-annotate(8), pkg-audit(8), pkg-autoremove(8), pkg-backup(8), pkg-check(8), pkg-clean(8), pkg-create(8), pkg-delete(8), pkg-fetch(8), pkg-info(8), pkg-install(8), pkg-lock(8), pkg-query(8), pkg-register(8), pkg-repo(8), pkg-rquery(8), pkg-search(8), pkg-set(8), pkg-shell(8), pkg-shlib(8), pkg-ssh(8), pkg-stats(8), pkg-update(8), pkg-updating(8), pkg-upgrade(8), pkg-version(8), pkg-which(8)